0 Replies Latest reply on May 17, 2017 10:37 AM by Mike Yarbrough

    Preventing a module from being loaded implicitly in an ESB deployment

    Mike Yarbrough Newbie

      I'm attempting to deploy an ESB application on JBoss SOA 5.3.1 but it uses a newer version of the XStream library than the one provided by the server. Is there a way to tell the server to ignore that dependency and use the one provided in the deployment?